Subject: Thanks to LADSnet friends

From: [email-masked]
Date: Sun, 3 Jul 94 12:43:07 CDT

Hello, dear friends:

	Since I send a e-mail "Asking help on LAD problem" last night, I have
received many reply e-mails. We greatly appreciate your help. I didn't expect
much about the reply When I sent that letter out lastnight. The LADnet really
help us very much. Thank you so much, every friends at LADnet!

	The reason my husband took only 6 credit hours is the regulation at 
graduate school bulletin said,"Since graduate assistants are expected to make 
normal prograss toward a degree, a minimum credit load of 6 hours per semester
is required. Any exception to this regulation must be approved by the Dean of 
the graduate school."  He was a full-time graduate teaching assistant during
that period. He and his advisor didn't know that there are another police for 
nonimmigrant F-1 student (  According to our school international student 
advisor, School omitted this part at graduate school bulletin for some reason 
but INS office do have this police on their table.). 

	We have talked to school international student advisor this afternoon.
She said she will help us to solve this problem and try to talk to Immigration 
officer about this event next Tus. And we will also send my husband's contract
copy during that period and a letter from his Dept. which states he was a 
full-time graduate teaching assistant at that time. We hope that everything 
will be fine. Otherwise, we have to apply PR again and my child and I have to 
leave this country also.

	Thank you, every friends again!

best wish!

BH 
7/1/94